Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:41:14 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello  My name is Gopu Krishna.           04:16 PM, 21st Feb                   Bot                   Hi again!           04:16 PM, 21st Feb                     User                    I ordered some items last Thursday           04:16 PM, 21st Feb                     User                    I still haven't received any           04:16 PM, 21st Feb                     User                    It was supposed to be delivered on Saturday           04:16 PM, 21st Feb                     User                    Every morning it is showing as 'Out for delivery'           04:17 PM, 21st Feb                     User                    But nobody is coming here or contacting me           04:17 PM, 21st Feb                     User                    Then in the evening it is showing as 'Unable to deliver'           04:17 PM, 21st Feb                     User                    Because of no response from customer           04:18 PM, 21st Feb                     User                    But nobody is contacting me           04:18 PM, 21st Feb                     User                    I have ordered from Splash before but this is the first time that I am experiencing poor delivery           04:18 PM, 21st Feb                     User                    Please check and do the needful           04:19 PM, 21st Feb                     User                    Thank you           04:19 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:23 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:24 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 21st Feb                     User                    Hello           04:30 PM, 21st Feb                     User                    Just a min           04:30 PM, 21st Feb                     User                    The order number is 9636271041           04:31 PM, 21st Feb                     User                    And the tracking number is FP021821002286           04:33 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 21st Feb                     User                    Sure           04:34 PM, 21st Feb                   fatma                   +971545178465 this is your correct number           04:35 PM, 21st Feb                     User                    Yes it is correct           04:36 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:38 PM, 21st Feb                     User                    Ok thank you.. so can expect it to be delivered today evening? Or tomorrow morning?           04:38 PM, 21st Feb                   fatma                   inform you on your email           04:40 PM, 21st Feb                   fatma                   within 1-2 days           04:40 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           04:40 PM, 21st Feb                     User                    Thank you           04:40 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134760